Bug 14701 - Dell banner click-through is not working
Summary: Dell banner click-through is not working
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: rcabral
QA Contact: Paul Lindner
URL: http://www.redhat.com/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 09:20 UTC by Christian Huettermann
Modified: 2007-04-18 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-28 18:36:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Huettermann 2000-07-27 09:20:14 UTC
Dell banner (125x125, homepage) click-through is not working. Either a bug
on DELL's website or wrong link at DoubleClick

Comment 1 Paul Lindner 2000-07-28 18:36:29 UTC
Rob - 'doubleclick guru' - this one's for you...



Comment 2 rcabral 2000-07-29 01:04:30 UTC
Upon testing seems to work.  More details if repeats (URL, etc)


Note You need to log in before you can comment on or make changes to this bug.